/* CSS Document */





#content_header {height: 100%;}



#hornav li:hover {

	z-index:1;

	background-position: 0 0;

	}

	

#hornav li{

	z-index:1;

	background-position: 0 0;

	}

	

#topmenu {

}





/*------------------------Leftsidebar Link Styling------------------------------------------*/



#leftsidebar .moduletable ul.sections {

padding-left: 0px;

}



#leftsidebar .moduletable ul, #leftsidebar .moduletable_menu ul{

margin-left: 0px;

}

/*-------------------------End Leftsidebar Link Styling------------------------------------- */



#maincontent ul.latestnews, #maincontent ul.mostread{

margin-left: 40px;

}





#maincontent {

	margin-right: 29px;

}





/*--------------------------------------------------Header styling--------------------------------------------*/





#leftsidebar table.newsfeeds td,table.weblinks td,table.category td {

border-right:solid 1px #EEE;

padding:5px;

}





#leftsidebar .moduletable h3, #leftsidebar .moduletable_menu h3, #maincontent .moduletable h3, #maincontent .moduletable_menu h3, .moduletable_menu h3, #leftsidebar .moduletable_text h3, #maincontent .moduletable_text h3{

	font-size: 16px;

	font-weight: normal;	

}





.topmodules ul{

margin-left: 30px;

}



Img{ border:0px;}



